/* Styles go here */

.box{
    width:84%;
    float:left; 
}
.menu{
    width:16%;
    float:left; 
}





@font-face {
    font-family: 'deluxefont';
    src: url('dlxfont.woff2') format('woff2'),
         url('dlxfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'deluxefontregular';
    src: url('dlxfont.woff2') format('woff2'),
         url('dlxfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'amiga_forever_pro2regular';
    src: url('amiga4ever_pro2.woff2') format('woff2'),
         url('amiga4ever_pro2.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'amiga_forever_proregular';
    src: url('amiga4ever_pro.woff2') format('woff2'),
         url('amiga4ever_pro.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'amiga_foreverregular';
    src: url('amiga4ever.woff2') format('woff2'),
         url('amiga4ever.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





